body{ font-family:Microsoft YaHei, arial, Helvetica, sans-serif; font-size:14px; line-height:150%; margin:0px; padding:0px; min-width:1000px; position:relative; background:#322d63;}
img{ border:0px;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#ff0000; text-decoration:underline;}
form{ margin:0px; padding:0px;}
input,select{ font-family:Microsoft YaHei, Arial, Helvetica, sans-serif; font-size:14px;}
.hide{ display:none;}
.clear{ clear:both;	float:none;}
.st{ font-family:"SimSun";}

.wrapper1{ width:auto; height:880px; margin:0 auto; padding:0px; clear:both;}

.wrapper1 .logo-box{ width:auto; height:164px; clear:both; background:url(../img/image_01.jpg) top center no-repeat;}
.wrapper1 .logo-box .logo-cot{ width:982px; height:auto; margin:0 auto; padding-top:0px; clear:both;}
.wrapper1 .logo-box .logo-cot .logo{ width:auto; height:auto; padding-top:26px; float:left;}
.wrapper1 .logo-box .logo-cot .logo .logo-gjqt{ width:240px; height:110px; padding:0px 0px 0px 0px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .logo .logo-17173{ width:130px; height:70px; padding:24px 0px 0px 25px; float:left; font-size:0px;}
.wrapper1 .logo-box .logo-cot .link{ width:auto; height:30px; line-height:30px; margin:7px 208px 0px 0px; float:right; _margin:10px 0px 0px 50px; _float:left; font-size:16px; color:#ffffff;}
.wrapper1 .logo-box .logo-cot .link a{ margin-left:18px; color:#ffffff; text-decoration:none;}
.wrapper1 .logo-box .logo-cot .link a:hover{ color:#ffcd00;}
.wrapper1 .logo-box .logo-cot .link a img{ vertical-align:middle; margin:-4px 4px 0px 0px;}
.wrapper1 .logo-box .logo-cot .link a.gw{ color:#ffcd00; font-weight:bold;}
.wrapper1 .logo-box .logo-cot .link a:hover.gw{ color:#ffcd00;}

.wrapper1 .slogan1{ width:auto; height:280px; clear:both; background:url(../img/image_07.jpg) top center no-repeat;}
.wrapper1 .slogan1 .video-cot{ width:982px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}
.wrapper1 .slogan1 .video-cot .video{ width:90px; height:95px; clear:both; position:absolute; top:0px; left:473px; background:url(../img/image_08.png) 0 0 no-repeat;}
.wrapper1 .slogan1 .video-cot .video:hover{ background-position:0px -95px;}
.wrapper1 .slogan1 .video-cot .video a{ display:block; width:90px; height:95px;}
.wrapper1 .slogan2{ width:auto; height:181px; clear:both; background:url(../img/image_09.jpg) top center no-repeat;}
.wrapper1 .slogan2 .time-cot{ width:982px; height:auto; margin:0 auto; padding-top:10px; clear:both;}
.wrapper1 .slogan2 .time-cot .txt{ width:565px; height:43px; line-height:40px; margin-left:-5px; padding:0px; clear:both; text-align:center; font-size:28px; color:#d2c7ac;}
.wrapper1 .slogan2 .time-cot .time{ width:auto; height:auto; padding:18px 0px 0px 65px; clear:both; font-size:24px; color:#ffffff; font-weight:bold;}
.wrapper1 .slogan2 .time-cot .share{ width:auto; height:auto; padding:20px 0px 0px 187px; clear:both; font-size:14px; color:#ffffff;}
.wrapper1 .slogan3{ width:auto; height:255px; clear:both; background:url(../img/image_10.jpg) top center no-repeat;}
.wrapper1 .slogan3 .code-cot{ width:982px; height:auto; margin:0 auto; padding-top:0px; clear:both; position:relative;}
.wrapper1 .slogan3 .code-cot .txt1{ width:440px; height:auto; padding:12px 0px 0px 57px; clear:both; text-align:center; font-size:28px; color:#ffffff; line-height:125%; font-weight:bold;}
.wrapper1 .slogan3 .code-cot .txt2{ width:440px; height:auto; padding:4px 0px 0px 57px; clear:both; text-align:center; font-size:24px; color:#ffffff; line-height:125%; font-weight:bold;}
.wrapper1 .slogan3 .code-cot .txt2 span{ padding:0 2px; color:#e5bc7a;}
.wrapper1 .slogan3 .code-cot .getcode{ width:257px; height:74px; clear:both; position:absolute; top:93px; left:148px; background:url(../img/image_11.png) 0 0 no-repeat; font-size:0px;}
.wrapper1 .slogan3 .code-cot .getcode:hover{ background-position:0px -74px;}
.wrapper1 .slogan3 .code-cot .getcode a{ display:block; width:257px; height:74px;}
.wrapper1 .slogan3 .code-cot .getcode{
	animation: scale 0.5s linear infinite alternate; 
	-webkit-animation: scale 0.5s linear infinite alternate; 
	-moz-animation: scale 0.5s linear infinite alternate; 
	-o-animation: scale 0.5s linear infinite alternate; 
}
@keyframes scale { 
	0% {transform: scale(0.9);}
 	100% {transform: scale(1);}
}
@-webkit-keyframes scale { 
	0% {-webkit-transform: scale(0.9);}
 	100% {-webkit-transform: scale(1);}
}
@-moz-keyframes scale { 
	0% {-moz-transform: scale(0.9);}
 	100% {-moz-transform: scale(1);}
}
@-o-keyframes scale { 
	0% {-o-transform: scale(0.9);}
 	100% {-o-transform: scale(1);}
}

.wrapper2{ width:auto; height:200px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_12.jpg) top center no-repeat;}
.wrapper2 .cot{ width:982px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper2 .cot .buts{ width:982px; height:auto; margin:0 auto; padding-top:20px; clear:both;}
.wrapper2 .cot .buts .li{ width:190px; height:164px; margin-left:5px; float:left;}
.wrapper2 .cot .buts .li a{ display:block; width:190px; height:164px; text-decoration:none;}
.wrapper2 .cot .buts .li-left{ margin-left:7px; _margin-left:3px;}
.wrapper2 .cot .buts .li .but{ width:190px; height:50px; margin-top:58px; clear:both;}
.wrapper2 .cot .buts .li .but-getcode{ background:url(../img/image_13.png) 0 0 no-repeat;}
.wrapper2 .cot .buts .li .but-login{ background:url(../img/image_14.png) 0 0 no-repeat;}
.wrapper2 .cot .buts .li .but-download{ background:url(../img/image_15.png) 0 0 no-repeat;}
.wrapper2 .cot .buts .li .but-share{ background:url(../img/image_16.png) 0 0 no-repeat;}
.wrapper2 .cot .buts .li .but-lottery{ background:url(../img/image_17.png) 0 0 no-repeat;}
.wrapper2 .cot .buts .li .txt{ width:190px; height:auto; padding-top:10px; text-align:center; font-size:18px; color:#ffffff; text-decoration:none; font-weight:bold;}
.wrapper2 .cot .buts .li a:hover .but{ background-position:0px -50px;}
.wrapper2 .cot .buts .li a:hover .txt{ color:#e5bc7a;}

.wrapper3-tit{ width:auto; height:180px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_18.jpg) top center no-repeat;}
.wrapper3{ width:auto; height:730px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_19.jpg) top center no-repeat;}
.wrapper3 .cot{ width:982px; height:auto; margin:0 auto; padding:0px; clear:both;}

.wrapper3 .cot .getcode{ width:552px; height:auto; float:left;}
.wrapper3 .cot .getcode .code{ width:552px; height:200px; padding-top:69px; clear:both; position:relative;}
.wrapper3 .cot .getcode .code .ctit{ width:500px; height:50px; padding-top:16px; clear:both; text-align:center; font-size:26px; color:#ffffff; line-height:125%;}
.wrapper3 .cot .getcode .code .ctit span{ font-weight:bold;}
.wrapper3 .cot .getcode .code .ccot{ width:522px; height:auto; margin:0 auto; clear:both; position:relative;}
.wrapper3 .cot .getcode .code .ccot .arrow-left{ width:30px; height:51px; clear:both; position:absolute; top:12px; left:0px; background:url(../img/image_21.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper3 .cot .getcode .code .ccot .arrow-left:hover{ background-position:0px -51px;}
.wrapper3 .cot .getcode .code .ccot .cc{ width:450px; height:auto; margin:0 auto; padding:0px; clear:both; overflow:hidden;}
.wrapper3 .cot .getcode .code .ccot .cc .li{ width:74px; height:auto; padding:0px 8px; float:left;}
.wrapper3 .cot .getcode .code .ccot .cc .li .pic{ width:74px; height:78px; margin:0 auto; padding-top:0px; clear:both; background:url(../img/image_20.png) center no-repeat; font-size:0px; line-height:0px;}
.wrapper3 .cot .getcode .code .ccot .cc .li .txt{ width:74px; height:auto; margin:0 auto; padding-top:4px; clear:both; text-align:center; font-size:14px; color:#ffffff; line-height:125%;}
.wrapper3 .cot .getcode .code .ccot .arrow-right{ width:30px; height:51px; clear:both; position:absolute; top:12px; right:0px; background:url(../img/image_22.png) 0 0 no-repeat; font-size:0px; cursor:pointer;}
.wrapper3 .cot .getcode .code .ccot .arrow-right:hover{ background-position:0px -51px;}
.wrapper3 .cot .getcode .code .cpic{ width:202px; height:175px; clear:both; position:absolute; top:197px; left:379px;}
.wrapper3 .cot .getcode .code .cpic a{ display:block; width:202px; height:175px; text-decoration:none;}
.wrapper3 .cot .getcode .details{ width:550px; height:353px; padding-top:0px; clear:both;}
.wrapper3 .cot .getcode .details .dtit{ width:340px; height:auto; padding-top:30px; clear:both; font-size:20px; color:#e5bc7a; font-weight:bold;}
.wrapper3 .cot .getcode .details .dcot{ width:340px; height:auto; padding:5px 0px 0px 0px; clear:both; font-size:16px; color:#ffffff; line-height:160%; word-break:break-all; word-wrap:break-word;}
.wrapper3 .cot .getcode .details .dcot a{ color:#e5bc7a; text-decoration:underline;}
.wrapper3 .cot .getcode .details .dtit2{ width:550px; padding-top:20px;}
.wrapper3 .cot .getcode .details .dcot2{ width:550px;}
.wrapper3 .cot .getcode .but-getcode{ width:317px; height:76px; margin:0 auto; clear:both; background:url(../img/image_23.png) 0 0 no-repeat; font-size:0px; position:relative;}
.wrapper3 .cot .getcode .but-getcode:hover{ background-position:0px -76px;}
.wrapper3 .cot .getcode .but-getcode a{ display:block; width:317px; height:76px; position:relative;}
.wrapper3 .cot .getcode .but-getcode a .num{ width:130px; height:38px; line-height:36px; clear:both; position:absolute; top:-20px; right:-90px; background:url(../img/image_24.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper3 .cot .login-download{ width:390px; height:auto; padding-left:0px; float:right;}
.wrapper3 .cot .login{ width:390px; height:364px; padding-top:65px; clear:both;}
.wrapper3 .cot .download{ width:390px; height:auto; margin:193px 0 0 0px; _margin:148px 0 0 0px; clear:both;}
.wrapper3 .cot .download .but-download{ width:317px; height:76px; margin-left:24px; clear:both; background:url(../img/image_25.png) 0 0 no-repeat; font-size:0px; position:relative;}
.wrapper3 .cot .download .but-download:hover{ background-position:0px -76px;}
.wrapper3 .cot .download .but-download a{ display:block; width:317px; height:76px; position:relative;}
.wrapper3 .cot .download .but-download a .num{ width:130px; height:38px; line-height:36px; clear:both; position:absolute; top:-20px; right:-90px; background:url(../img/image_24.png) center no-repeat; text-align:center; font-size:20px; color:#ffffff; font-weight:bold;}

.wrapper4-tit{ width:auto; height:153px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_26.jpg) top center no-repeat;}
.wrapper4{ width:auto; height:850px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_27.jpg) top center no-repeat;}
.wrapper4 .cot{ width:982px; height:auto; margin:0 auto; padding-top:0px; clear:both;}

.wrapper4 .cot .num{ width:982px; height:138px; margin:0 auto; padding-top:0px; clear:both; text-align:center; font-size:20px; color:#ffffff; letter-spacing:8px;}
.wrapper4 .cot .num span{ padding:0 2px; color:#ff0000;}

.wrapper4 .cot .buts{ width:940px; height:113px; margin:0 auto; clear:both;}
.wrapper4 .cot .buts .li{ width:220px; height:auto; margin-left:20px; float:left;}
.wrapper4 .cot .buts .li-left{ margin-left:0px;}
.wrapper4 .cot .buts .li a{ display:block; width:220px; height:85px; text-decoration:none;}
.wrapper4 .cot .buts .li .but{ width:220px; height:53px; clear:both; font-size:0px; line-height:0px;}
.wrapper4 .cot .buts .li .but-getcode{ background:url(../img/image_28.png) 0 0 no-repeat;}
.wrapper4 .cot .buts .li .but-login{ background:url(../img/image_29.png) 0 0 no-repeat;}
.wrapper4 .cot .buts .li .but-download{ background:url(../img/image_30.png) 0 0 no-repeat;}
.wrapper4 .cot .buts .li .but-share{ background:url(../img/image_31.png) 0 0 no-repeat;}
.wrapper4 .cot .buts .li .txt{ width:220px; height:auto; padding-top:5px; clear:both; text-align:center; font-size:18px; color:#ffffff; font-weight:bold;}
.wrapper4 .cot .buts .li a:hover .but{ background-position:0px -53px;}
.wrapper4 .cot .buts .li a:hover .txt{ color:#e5bc7a;}

.wrapper4 .cot .prize-rule{ width:982px; height:auto; clear:both;}
.wrapper4 .cot .prize{ width:630px; height:498px; margin-left:23px; _margin-left:11px; float:left; background:url(../img/image_32.png) center no-repeat; position:relative;}
.wrapper4 .cot .prize .pcot{ width:610px; height:478px; clear:both; position:absolute; top:10px; left:10px; z-index:2; background:url(../img/image_33.png) center no-repeat;}
.wrapper4 .cot .prize .lottery{ width:349px; height:307px; clear:both; position:absolute; top:95px; left:141px; z-index:3;}
.wrapper4 .cot .prize .lottery a{ width:349px; height:307px; padding:0px; display:block; background:url(../img/image_35.png) 0 0 no-repeat; text-decoration:none; text-align:center; font-size:0px; color:#feefdd;}
.wrapper4 .cot .prize .lottery a:hover{ background-position:0px -307px;}
.wrapper4 .cot .prize .move{ position:absolute; width:200px; height:156px; left:10px; top:10px; z-index:1; background:url(../img/image_34.png) center no-repeat; font-size:0px;}

.wrapper4 .cot .rule{ width:280px; height:auto; padding:32px 22px 0px 0px; float:right;}
.wrapper4 .cot .rule .rt{ width:280px; height:auto; clear:both; font-size:24px; color:#e5bc7a; font-weight:bold;}
.wrapper4 .cot .rule .rc{ width:280px; height:auto; padding-top:18px; clear:both; font-size:16px; color:#ffffff; line-height:160%;}
.wrapper4 .cot .rule .rc .li{ width:280px; height:auto; padding-bottom:5px; clear:both;}

.wrapper6{ width:auto; height:960px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_36_1_1_1.jpg) top center no-repeat;}
.wrapper6-2{ width:auto; height:960px; margin:0 auto; padding:0px; clear:both; background:url(../img/image_36_1_1_2.jpg) bottom center no-repeat;}
.wrapper6 .cot{ width:auto; height:auto; margin:0 auto; padding:0px; clear:both; position:relative;}
.wrapper6 .cot .tit{ width:982px; height:130px; clear:both; position:absolute; top:-70px; left:50%; margin-left:-491px; background:url(../img/image_36.png) center no-repeat; font-size:0px; line-height:0px;}

.wrapper6 .cot .menu{ width:91px; height:960px; clear:both; position:absolute; top:0px; left:1%; background:url(../img/image_37.png) left top no-repeat;}
@media screen and (min-width:1600px){ 
.wrapper6 .cot .menu{ left:7%;}  
}
.wrapper6 .cot .menu .li{ width:91px; height:91px; clear:both; position:absolute; top:0px; left:0px; font-size:0px; line-height:0px; cursor:pointer;}
.wrapper6 .cot .menu .li1{ top:70px; background:url(../img/image_37_1.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li2{ top:161px; background:url(../img/image_37_2.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li3{ top:253px; background:url(../img/image_37_3.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li4{ top:345px; background:url(../img/image_37_4.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li5{ top:436px; background:url(../img/image_37_5.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li6{ top:528px; background:url(../img/image_37_6.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li7{ top:619px; background:url(../img/image_37_7.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li8{ top:711px; background:url(../img/image_37_8.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li9{ top:803px; background:url(../img/image_37_9.png) 0 0 no-repeat;}
.wrapper6 .cot .menu .li-on{ background-position:0px -91px;}
.wrapper6 .cot .menu .li1 .smenu{ width:167px; height:78px; padding:10px 0px 10px 55px; clear:both; position:absolute; top:-3px; left:51px; background:url(../img/image_40.png) center no-repeat;}
.wrapper6 .cot .menu .li1 .smenu .sli{ width:120px; height:39px; line-height:39px; clear:both; font-size:14px; color:#b8a488; cursor:pointer;}
.wrapper6 .cot .menu .li1 .smenu .sli-on{ padding-left:40px; background:url(../img/image_41.png) left center no-repeat; font-size:18px; color:#eed594;}

.wrapper6 .cot .details{ width:1000px; height:auto; clear:both; position:absolute; top:0px; left:50%; margin-left:-500px;}

.wrapper6 .cot .video{ width:207px; height:207px; clear:both; position:absolute; top:680px; left:140px; font-size:0px;}
.wrapper6 .cot .video1{ background:url(../img/image_39_1_1.png) center no-repeat;}
.wrapper6 .cot .video1-2{ background:url(../img/image_39_1_2.png) center no-repeat;}
.wrapper6 .cot .video2{ background:url(../img/image_39_2.png) center no-repeat;}
.wrapper6 .cot .video3{ background:url(../img/image_39_3.png) center no-repeat;}
.wrapper6 .cot .video4{ background:url(../img/image_39_4.png) center no-repeat;}
.wrapper6 .cot .video5{ background:url(../img/image_39_5.png) center no-repeat;}
.wrapper6 .cot .video6{ background:url(../img/image_39_6.png) center no-repeat;}
.wrapper6 .cot .video7{ background:url(../img/image_39_7.png) center no-repeat;}
.wrapper6 .cot .video8{ background:url(../img/image_39_8.png) center no-repeat;}
.wrapper6 .cot .video9{ background:url(../img/image_39_9.png) center no-repeat;}
.wrapper6 .cot .video a{ display:block; width:207px; height:207px;}

.wrapper6 .cot .info{ width:500px; height:auto; clear:both; position:absolute; top:460px; left:5px;}
.wrapper6 .cot .info .icon{ width:112px; height:204px; float:left; position:relative;}
.wrapper6 .cot .info .icon .li{ width:112px; height:112px; clear:both; position:absolute; top:0px; left:0px; z-index:1; font-size:0px; cursor:pointer;}
.wrapper6 .cot .info .icon .li1-1{ background:url(../img/image_38_1_1_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li1-2{ background:url(../img/image_38_1_1_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li1-2-1{ background:url(../img/image_38_1_2_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li1-2-2{ background:url(../img/image_38_1_2_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li2-1{ background:url(../img/image_38_2.png) 0 0 no-repeat; background-position:0px 0px;}
.wrapper6 .cot .info .icon .li3-1{ background:url(../img/image_38_3_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li3-2{ background:url(../img/image_38_3_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li4-1{ background:url(../img/image_38_4_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li4-2{ background:url(../img/image_38_4_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li5-1{ background:url(../img/image_38_5_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li5-2{ background:url(../img/image_38_5_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li6-1{ background:url(../img/image_38_6_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li6-2{ background:url(../img/image_38_6_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li7-1{ background:url(../img/image_38_7_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li7-2{ background:url(../img/image_38_7_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li8-1{ background:url(../img/image_38_8_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li8-2{ background:url(../img/image_38_8_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li9-1{ background:url(../img/image_38_9_1.png) 0 0 no-repeat; background-position:0px -112px;}
.wrapper6 .cot .info .icon .li9-2{ background:url(../img/image_38_9_2.png) 0 0 no-repeat; background-position:0px -112px; top:92px;}
.wrapper6 .cot .info .icon .li-activate{ background-position:0px 0px; z-index:2;}
.wrapper6 .cot .info .txt{ width:350px; height:auto; padding-left:22px; float:left;}
.wrapper6 .cot .info .txt .txtt{ width:350px; height:40px; padding-top:0px; clear:both; font-size:30px; color:#dbcc93; border-bottom:1px solid #63483b;}
.wrapper6 .cot .info .txt .txte{ width:350px; height:30px; line-height:30px; clear:both; font-size:16px; color:#d8cfad; border-bottom:1px solid #63483b;}
.wrapper6 .cot .info .txt .txtc{ width:350px; height:auto; padding:10px 0px; clear:both; font-size:14px; color:#d8cfad; line-height:160%; border-bottom:1px solid #63483b;}

.wrapper7{ width:auto; height:100px; margin:0px auto; padding-top:30px; clear:both; background:#000000; color:#dfdfdf;}
.wrapper7 .global-footer{ color:#dfdfdf;}
.wrapper7 .global-footer a{ color:#dfdfdf;}
.wrapper7 .copyright{ color:#dfdfdf;}

.scroll{ width:169px; height:auto; margin:0px; padding:0px; clear:both; position:fixed; top:50%; right:15px; margin-top:-180px; z-index:1000; _display:none;}
.scroll .cot{ width:169px; height:318px; padding-top:104px; clear:both; background:url(../img/image_42.png) top right no-repeat; position:relative;}
.scroll .cot .buts{ width:145px; height:auto; clear:both;}
.scroll .cot .buts .but{ width:145px; height:46px; line-height:44px; clear:both; text-align:right; font-size:22px; color:#ffffff; font-weight:bold;}
.scroll .cot .buts .but a{ display:block; width:145px; height:46px; color:#ffffff; text-decoration:none;}
.scroll .cot .buts .but a:hover{ color:#e5bc7a;}
.scroll .cot .but-top{ width:60px; height:30px; margin:10px 0px 0px 93px; clear:both; font-size:0px; line-height:0px;}
.scroll .cot .but-top:hover{ background-position:0px -30px;}
.scroll .cot .but-top a{ display:block; width:60px; height:30px;}





.popup-box{ display:none;}

.popup{ width:380px; height:300px; margin:0px; padding:0px; clear:both; background:url(../img/popup.png) top center no-repeat;}
.popup .txt{ width:340px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:16px; color:#000000; line-height:170%;}
.popup .cot{ width:270px; height:auto; margin:0 auto; padding-top:10px; clear:both;}
.popup .share{ width:240px; height:auto; margin:0 auto; padding-top:140px; clear:both; font-size:14px; color:#000000; line-height:170%;}
.popup .share .bl{ width:60px; height:60px; margin:0px 30px; float:left; text-align:center;}
.popup .share .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup .share .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup .share .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup .share .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-l .p-lottery{ width:320px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-lottery .txt{ width:280px; height:auto; margin:0 auto; padding-top:140px; clear:both; text-align:center; font-size:20px; color:#000000; line-height:200%;}
.popup-l .p-lottery .txt2{ padding-top:150px; font-size:16px;}
.popup-l .p-lottery .but{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_download.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-lottery .but:hover{ background-position:0px -60px;}
.popup-l .p-lottery .but a{ display:block; width:250px; height:60px;}
.popup-l .p-lottery .but2{ width:320px; height:auto; margin:20px auto 0px auto; padding:0px; clear:both;}
.popup-l .p-lottery .but2 .bl{ width:60px; height:60px; margin:0px 10px; float:left; text-align:center;}
.popup-l .p-lottery .but2 .bl-download{ background:url(../img/popup_buts_download.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-qq{ background:url(../img/popup_buts_qq.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-share-weibo{ background:url(../img/popup_buts_weibo.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl-invite{ background:url(../img/popup_buts_invite.png) center no-repeat;}
.popup-l .p-lottery .but2 .bl a{ display:block; width:60px; height:60px; position:relative;}
.popup-l .p-lottery .but2 .bl a .share{ width:60px; height:60px; position:absolute; top:0px; left:0px;}

.popup-l .p-code{ width:300px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-l .p-code .txt{ width:300px; height:auto; margin:0 auto; padding-top:150px; clear:both; text-align:center; font-size:18px; color:#000000; line-height:200%;}
.popup-l .p-code .txt span{ font-size:30px;}
.popup-l .p-code .but{ width:250px; height:60px; margin:45px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_getcode.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but:hover{ background-position:0px -60px;}
.popup-l .p-code .but a{ display:block; width:250px; height:60px;}
.popup-l .p-code .but-activate{ width:250px; height:60px; margin:30px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_activate.png) 0 0 no-repeat; font-size:0px;}
.popup-l .p-code .but-activate:hover{ background-position:0px -60px;}
.popup-l .p-code .but-activate a{ display:block; width:250px; height:60px;}

.popup-c{ width:380px; height:420px; margin:0px; padding:0px; clear:both; background:url(../img/popup_01.png) top center no-repeat;}
.popup-c .pc-code{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-code .sudoku{ width:310px; height:247px; margin:-20px auto 0px auto; clear:both;}
.popup-c .pc-code .txt{ width:283px; height:80px; margin:0 auto; padding-top:10px; clear:both; text-align:center; font-size:14px; color:#ff0000;}
.popup-c .pc-code .txt .showhtml-div{ text-align:center;}
.popup-c .pc-code .txt .showhtml-div .cot{ text-align:center;}
.popup-c .pc-code .tit{ color:#000000;}
.popup-c .pc-code .but{ width:250px; height:60px; margin:0px auto; padding:0px; clear:both; background:url(../img/popup_but_lottery.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-code .but:hover{ background-position:0px -60px;}
.popup-c .pc-code .but a{ display:block; width:250px; height:60px;}
.popup-c .pc-code .explain{ width:283px; height:auto; padding-top:25px; clear:both; font-size:14px;}

.popup-c .pc-send{ width:283px; height:auto; margin:0 auto; padding-top:140px; clear:both; overflow:hidden;}
.popup-c .pc-send .remark{ width:283px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px;}
.popup-c .pc-send .remark a{ color:#ff0000; text-decoration:underline;}
.popup-c .pc-send .cot{ width:283px; height:auto; margin:0 auto; padding-top:15px; padding-left:16px; clear:both;}
.popup-c .pc-send .cot .li{ width:280px; height:30px; line-height:30px; padding-bottom:8px; clear:both; overflow:hidden;}
.popup-c .pc-send .cot .li .input{ width:auto; height:30px; float:left; font-size:14px; color:#000000;}
.popup-c .pc-send .cot .li .input input{ width:197px; height:28px; padding:0 5px; background:#ffffff; border:1px solid #319dce; font-size:14px;}
.popup-c .pc-send .cot .li .but-mobile{ width:70px; height:30px; line-height:30px; float:right; background:#285a94; text-align:center; font-size:12px; color:#ffffff;}
.popup-c .pc-send .cot .li .but-mobile a{ display:block; width:70px; height:30px; color:#ffffff; text-decoration:none;}
.popup-c .pc-send .but-submit{ width:250px; height:60px; margin:15px auto 0px auto; padding:0px; clear:both; background:url(../img/popup_but_submit.png) 0 0 no-repeat; font-size:0px;}
.popup-c .pc-send .but-submit:hover{ background-position:0px -60px;}
.popup-c .pc-send .but-submit a{ display:block; width:250px; height:60px;}

.popup-i{ width:715px; height:404px; margin:0px; padding:0px; clear:both; background:url(../img/popup_03.png) center no-repeat; position:relative;}
.popup-i .tit{ width:580px; height:auto; margin:0px auto; padding-top:130px; clear:both; text-align:center; font-size:24px; color:#000000; font-weight:bold;}
.popup-i .cot{ width:580px; height:auto; margin:0px auto; padding-top:15px; clear:both;}
.popup-i .cot .share-box{ width:520px; height:auto; margin:0 auto; padding:0px; clear:both;}
.popup-i .cot .share-box .li{ width:80px; height:110px; margin:0px 25px; float:left; text-align:center; font-size:12px; color:#2a303e; line-height:200%; position:relative; cursor:pointer;}
.popup-i .cot .share-box .li:hover{ color:#2a303e; text-decoration:none;}
.popup-i .cot .share-box .li a{ display:block; width:80px; height:110px; position:relative;}
.popup-i .cot .share-box .li .share{ width:80px; height:110px; position:absolute; top:0px; left:0px; font-size:0px;}
.popup-i .cot .share-explain{ width:580px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:14px; color:#2a303e; line-height:170%;}
.popup-i .cot .invite{ width:440px; height:auto; margin:0px auto; padding-top:20px; clear:both; text-align:center;}
.popup-i .cot .invite .input{ width:300px; height:23px; padding:3px 10px; background:#ffffff; border:1px solid #319dce;; font-size:14px; float:left;}
.popup-i .cot .invite .submit{ width:80px; height:38px; margin-left:15px; padding:0px; background:#319dce; border:0px; font-size:14px; color:#ffffff; float:left; cursor:pointer;}
.popup-i .cot .explain{ width:580px; height:auto; margin:0 auto; padding-top:0px; clear:both; font-size:14px; color:#000000; line-height:170%;}

.popup-p2{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p2 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p2 .p-it .tit{ width:420px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p2 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; text-align:center; overflow:hidden;}

.popup-p3{ width:490px; height:300px; margin:0px; padding:0px; clear:both; background:#ffffff; border:5px solid #8c7ab2;}
.popup-p3 .p-it{ width:478px; height:288px; margin:5px; clear:both; border:1px solid #8c7ab2; position:relative;}
.popup-p3 .p-it .tit{ width:450px; height:auto; margin:0 auto; padding-top:30px; clear:both; text-align:center; font-size:28px; color:#8c7ab2; font-weight:bold; line-height:28px;}
.popup-p3 .p-it .cot{ width:420px; height:auto; margin:0 auto; padding-top:20px; clear:both; overflow:hidden;}
.popup-p3 .p-it .exp{ width:420px; height:auto; margin:0 auto; padding-top:15px; clear:both; text-align:center; font-size:14px; color:#64110e;}

.popup-pic{ width:650px; height:488px; margin:0px; padding:0px; clear:both;}
.popup-pic .cot{ width:650px; height:488px; margin:0 auto; clear:both; position:relative; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; -khtml-user-select:none; user-select:none;}
.popup-pic .cot .p-arrow-left{ width:40px; height:70px; clear:both; background:url(../img/image_12.png) center no-repeat #ffffff; position:absolute; top:200px; left:-40px; font-size:0px; cursor:pointer;}
.popup-pic .cot .p-arrow-right{ width:40px; height:70px; clear:both; background:url(../img/image_13.png) center no-repeat #ffffff; position:absolute; top:200px; right:-40px; font-size:0px; cursor:pointer;}
.popup-pic .cot .pli{ width:650px; height:488px; clear:both; text-align:center;}

.popup-ib{ width:1000px; height:500px; margin:0px; padding:0px; clear:both; background:url(../img/popup_04.png) center no-repeat; position:relative;}
.popup-ib .tit{ width:1000px; height:auto; margin:0px auto; padding-top:40px; clear:both; text-align:center; font-size:24px; color:#000000;}
.popup-ib .cot{ width:900px; height:auto; margin:0px auto; padding-top:15px; clear:both;}





@-webkit-keyframes flipOutYtest{
  from{
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
  }
  
  50%{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }

  to{
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
    opacity: 0;
  }
}

.test{
  -webkit-animation: flipOutYtest 0.3s linear;
  animation: flipOutYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@-webkit-keyframes flipInYtest {
  from {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
    opacity: 0;
  }

  50% {
    -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform: perspective(1400px);
    transform: perspective(1400px);
    opacity: 1;
  }
}

.test2{
  -webkit-animation: flipInYtest 0.3s linear;
  animation: flipInYtest 0.3s linear;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}



